body {
  background: url("../img/shared/bg.jpg");
}

.txt {
  padding: 0;
}

#kv .img {
  width: 100%;
  height: 100%;
}
#kv .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#kv .ttl {
  color: #e3dfd8;
  font-size: 10vw;
  line-height: 1;
  letter-spacing: 0.01em;
  text-align: center;
  position: absolute;
  bottom: 7vw;
  right: 5vw;
  z-index: 1;
}
#kv .ttl small {
  display: block;
  padding: 2px;
  background: #fff;
  color: #000;
  font-size: 4vw;
  letter-spacing: 0.05em;
}

@media only screen and (max-width: 767px) {
  .txt:not(.except) br:not(.except):not(.sp) {
    display: none;
  }
  #kv, #kv .img  {
    position: relative;
    z-index: 0;
  }
  #kv .img::before {
    content: '';
    background: #232220;
    opacity: 0.48;
    position: absolute;
    inset: 0;
    z-index: 1;
  }
  #kv .img::after {
    content: '';
    width: 100%;
    height: 40%;
    background: linear-gradient(transparent, #000);
    opacity: 0.5;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
  }
}
@media only screen and (min-width: 768px) {
  .rev_open {
    justify-content: center;
    height: auto;
    top: 50%;
    transform: translate(100%,-50%);
  }
  .rev_open.active {
    transform: translate(0%,-50%);
  }
  .rev-item {
    padding: 40px 0;
    border-top: 0 !important;
  }
  #kv .ttl {
    font-size: 58.5px;
    bottom: 100px;
    right: 160px;
  }
  #kv .ttl small {
    font-size: 18px;
  }
}
.bnr-style-1 a {
  min-height: 37vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 10vw 4vw;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}
.bnr-style-1 a:hover {
  text-decoration: none;
}
.bnr-style-1 a::after {
  content: "";
  width: 18px;
  height: 20px;
  background: url("../img/shared/icon_filepdf.png") 0 0/contain no-repeat;
  position: absolute;
  bottom: 10px;
  right: 10px;
}
.bnr-style-1 a .bnr__img {
  position: absolute;
  inset: 0;
}
.bnr-style-1 a .bnr__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}
.bnr-style-1 a .bnr__content {
  color: #fff;
  text-align: center;
  position: relative;
  z-index: 1;
}
@media only screen and (min-width: 768px) {
  .bnr-style-1 a {
    width: 800px;
    min-height: 180px;
    margin: 0 auto;
    padding: 30px 45px;
  }
  .bnr-style-1 a::after {
    width: 28px;
    height: 31px;
    bottom: 17px;
    right: 26px;
  }
  .bnr-style-1 a .bnr__img img {
    width: auto;
  }
  .bnr-style-1 a .bnr__ttl {
    font-size: 19.5px;
    letter-spacing: 0.1em;
  }
}

.menu-style .reconmended {
  color: #6e642b;
  text-align: center;
}
.menu-style .reconmended > span {
  display: inline-block;
  padding: 0 10px;
  border-left: 1px solid;
  border-right: 1px solid;
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0.01em;
}
.menu-style .menu__ttl {
  text-align: center;
}
.menu-style .menu__ttl:not(.no-deco)::after {
  content: "";
  width: 100%;
  height: 18px;
  display: block;
  margin-top: 20px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 57.4772 11.2146'%3E%3Cg%3E%3Cpath d='M57.0603,1.3023c-.6201-.9873-1.8604-1.4257-2.9863-1.2724-1.6104.2187-2.166,1.3769-2.8164,2.7168-.7569,1.5605-1.8203,5.2226-4.2051,4.5967,2.293.6025,3.4287-2.3819,4.3174-3.92.5029-.8681,1.4013-2.3945,2.373-2.7842,3.5274-1.416,3.6104,3.4776,1.6153,5.125-1.0704.8858-2.4708,1.6153-3.8418,1.877-2.9483.5625-5.6055-.6172-8.3233-1.5625-3.0459-1.0684-6.2617-2.1807-10.9599-1.0537-1.42.3281-2.6397.9951-3.504,1.79-.8642-.7871-2.0761-1.4453-3.4834-1.7705-4.6992-1.1279-7.916-.0156-10.9628,1.0518-2.7178.9472-5.3731,2.1269-8.3204,1.5635-1.3711-.2627-2.7724-.9913-3.8427-1.876C.1228,4.1353.2068-.7592,3.7351.6568c.9707.3907,1.8691,1.916,2.3731,2.7852.8896,1.5371,2.0244,4.5234,4.3183,3.9199-2.3857.626-3.4492-3.0371-4.206-4.5957C5.5701,1.4264,5.0154.2672,3.404.0475,2.2771-.1049,1.0369.3346.4167,1.3209c-1.3427,2.1328.8331,4.4277,2.6446,5.4062,4.8799,2.6397,8.5976.8536,11.4306-.0625,3.1924-1.1142,6.2823-2.5214,10.6993-1.4814,1.3828.3154,2.582.958,3.4345,1.7275-1.2422,1.1963-1.6836,2.6582-.7949,3.6953.251.3272.5.4766.6816.5469.0811.0332.1631.044.21.0401,0,.0009-.0029.0029-.001.0039-.0019.0283.1231.0244.2451-.0244.1797-.0723.4297-.2208.6817-.5479.8916-1.043.4404-2.5146-.8164-3.7139.8535-.7793,2.0615-1.4277,3.4551-1.7461,4.4179-1.041,7.5058.3672,10.6992,1.4805,2.832.917,6.5517,2.7022,11.4306.0645,1.8116-.9786,3.9864-3.2735,2.6436-5.4073ZM29.5349,10.565c-.2363.336-.4824.4854-.6465.5518-.0576.0254-.1054.0361-.1347.0478-.0137-.0214-.0791-.0273-.1641-.0664-.1641-.0664-.4111-.2168-.6475-.5527-.8388-1.0117-.4043-2.3994.7871-3.5381,1.2061,1.1436,1.6495,2.5401.8057,3.5576Z' style='fill: %23191515;'/%3E%3C/g%3E%3C/svg%3E") center/contain no-repeat;
}
.menu-style .menu__ttl dt {
  font-size: 24px;
  line-height: 1.6;
  letter-spacing: 0.01em;
}
.menu-style .menu__ttl dt .fzb {
  font-size: 32px;
  letter-spacing: 0.01em;
}
.menu-style .menu__ttl .price {
  margin-top: 5px;
  font-weight: 500;
  font-size: 18px;
}
.menu-style .menu__ttl .note {
  margin-top: 5px;
  font-size: 13px;
  letter-spacing: 0.1em;
}
.menu-style .menu__detail {
  margin-top: 20px;
  text-align: center;
}
.menu-style .menu__detail dt {
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.01em;
}
.menu-style .menu__detail dd {
  margin: 0 -10px;
  font-size: 13px;
  line-height: 1.6;
  letter-spacing: 0;
}
.menu-style .menu__desc {
  margin-top: 7vw;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .menu-style .reconmended > span {
    padding: 0 10px;
    font-size: 17.5px;
  }
  .menu-style .menu__ttl:not(.no-deco)::after {
    height: 24px;
    margin-top: 32px;
  }
  .menu-style .menu__ttl dt {
    font-size: 39.6px;
  }
  .menu-style .menu__ttl dt .fzb {
    font-size: 58px;
  }
  .menu-style .menu__ttl .price {
    margin-top: 7px;
    font-size: 24px;
  }
  .menu-style .menu__ttl .note {
    margin-top: 18px;
    font-size: 14px;
  }
  .menu-style .menu__detail {
    margin-top: 35px;
  }
  .menu-style .menu__detail dt {
    font-size: 20px;
  }
  .menu-style .menu__detail dt ~ dt {
    margin-top: 17px;
  }
  .menu-style .menu__detail dt + dt {
    margin-top: 10px;
  }
  .menu-style .menu__detail dd {
    margin: 7px 0 0;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0.1em;
  }
  .menu-style .menu__desc {
    margin-top: 40px;
  }
}

.set-style-1 dl {
  margin-top: 10vw;
}
.set-style-1 dl dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 10px;
     -moz-column-gap: 10px;
          column-gap: 10px;
  color: #6e642b;
  font-size: 18px;
  line-height: 1.2;
  letter-spacing: 0.01em;
}
.set-style-1 dl dt::after {
  content: "";
  -webkit-box-flex: 0;
      -ms-flex: 0 1 100%;
          flex: 0 1 100%;
  max-width: 30vw;
  display: block;
  border-top: 1px solid;
}
.set-style-1 dl dt > span {
  display: block;
  font-style: italic;
  white-space: nowrap;
}
.set-style-1 dl dd {
  margin-top: 5vw;
}
@media only screen and (min-width: 768px) {
  .set-style-1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-column-gap: 30px;
       -moz-column-gap: 30px;
            column-gap: 30px;
    margin: 0 -21px 0 -20px;
  }
  .set-style-1 dl {
    margin-top: 45px;
  }
  .set-style-1 dl:first-child {
    margin-top: 0;
  }
  .set-style-1 dl dt {
    font-size: 24px;
  }
  .set-style-1 dl dt::after {
    max-width: 206px;
  }
  .set-style-1 dl dd {
    margin-top: 25px;
  }
  .set-style-1 .gr1 {
    width: 600px;
  }
  .set-style-1 .gr1 dl:nth-child(1) {
    margin-left: 40px;
  }
  .set-style-1 .gr2 {
    margin-top: 60px;
  }
}
@media only screen and (min-width: 1300px) {
  .set-style-1 {
    margin-left: -34px;
  }
  .set-style-1 .gr1 dl:nth-child(1) {
    margin-left: 80px;
  }
}

.set-style-2 .ttl {
  font-size: 6vw;
  letter-spacing: 0.1em;
}
.set-style-2 .ttl .en {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 10px;
     -moz-column-gap: 10px;
          column-gap: 10px;
  color: #6e642b;
  font-style: italic;
  font-size: 4vw;
  line-height: 1.2;
  letter-spacing: 0.01em;
}
.set-style-2 .ttl .en::after {
  content: "";
  -webkit-box-flex: 0;
      -ms-flex: 0 1 100%;
          flex: 0 1 100%;
  max-width: 30vw;
  display: block;
  border-top: 1px solid;
}
.set-style-2 .ttl .en > span {
  display: block;
  font-style: italic;
  white-space: nowrap;  
}
.set-style-2 .ttl .jp {
  display: block;
  margin-top: 10vw;
}
.set-style-2 .txtbox {
  margin-top: 10vw;
}
.set-style-2 .txtbox .txt {
  margin-top: 10vw;
}
@media only screen and (min-width: 768px) {
  .set-style-2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-column-gap: 30px;
       -moz-column-gap: 30px;
            column-gap: 30px;
  }
  .set-style-2 .ttl {
    font-size: 26px;
    line-height: 50px;
    letter-spacing: 0.1em;
  }
  .set-style-2 .ttl .en {
    -webkit-column-gap: 20px;
       -moz-column-gap: 20px;
            column-gap: 20px;
    font-size: 24px;
    letter-spacing: 0.01em;
    
  }
  .set-style-2 .ttl .en::after {
    max-width: 276px;
  }
  .set-style-2 .ttl .jp {
    margin-top: 46px;
  }
  .set-style-2 .txtbox {
    width: 385px;
  }
  .set-style-2 .txtbox .txt {
    margin-top: 47px;
    font-size: 15px;
    line-height: 36px;
    letter-spacing: 0.1em;
  }
  .set-style-2 .imgbox {
    width: calc(100% - 420px);
    max-width: 730px;
  }
  .set-style-2 .imgbox .img {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    float: right;
  }
  .set-style-2.reverse {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .set-style-2.reverse .txtbox {
    width: 365px;
  }
  .set-style-2.reverse .imgbox {
    width: calc(100% - 395px);
  }
  .set-style-2.reverse .imgbox .img {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    float: left;
  }
}

#lead {
  padding-top: 20vw;
}
#lead h2.ttl {
  text-align: center;
  font-size: 4vw;
  letter-spacing: 0.1em;
}
#lead h2.ttl .fzs {
  font-size: 7vw;
  line-height: 1.4;
  letter-spacing: 0.01em;
}
#lead h2.ttl .fzb {
  display: inline-block;
  margin-top: -2vw;
  font-size: 9vw;
  line-height: 1.4;
  letter-spacing: 0.01em;
}
#lead .brand {
  margin-top: 15vw;
  text-align: center;
}
#lead .brand img {
  width: 20vw;
}
#lead .txt {
  margin-top: 10vw;
}
#lead .blk {
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}
#lead .blk .catch {
  font-size: 8vw;
  line-height: 1;
  letter-spacing: -0.025em;
  text-align: center;
  opacity: 1;
  -webkit-filter: blur(0px);
          filter: blur(0px);
  -webkit-transition: 0.3s linear;
  transition: 0.3s linear;
}
#lead .blk .catch.hide {
  opacity: 0;
  -webkit-filter: blur(10px);
          filter: blur(10px);
}
#lead .blk .catch .txt-indent1 {
  display: inline-block;
  margin-left: 20vw;
}
#lead .blk .catch .txt-indent2 {
  display: inline-block;
  margin-left: 20vw;
  position: relative;
  right: -15vw;
}
/* #lead .blk .img {
  overflow: hidden;
  position: absolute;
  inset: 0;
} */
#lead .blk .img > span {
  width: 100%;
  height: 100%;
  display: block;
}
/* #lead .blk .img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
} */
#leadImg {
  width: 40vw;
  height: 40vw;
  overflow: hidden;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
#leadImg img {
  width: 100vw;
  max-width: none;
  height: 100vh;
  -o-object-fit: cover;
     object-fit: cover;
}
@media only screen and (min-width: 768px) {
  #lead {
    padding-top: 128px;
  }
  #lead h2.ttl {
    font-size: 24px;
  }
  #lead h2.ttl .fzs {
    font-size: 48px;
  }
  #lead h2.ttl .fzb {
    margin: -13px 0 7px;
    font-size: 68px;
  }
  #lead .brand {
    margin-top: 100px;
  }
  #lead .brand img {
    width: 124px;
  }
  #lead .txt {
    margin-top: 65px;
    text-align: center;
  }
  #lead .blk .catch {
    font-size: 110px;
  }
  #lead .blk .catch .txt-indent1 {
    margin-left: 367px;
  }
  #lead .blk .catch .txt-indent2 {
    margin-left: 428px;
    right: -166px;
  }
  #leadImg {
    width: 650px;
    height: 650px;
  }
  #leadImg img {
    width: 1500px;
    height: 900px;
  }
}

#course {
  padding: 10vw 0 20vw;
}
#course h2.ttl {
  font-size: 10vw;
  line-height: 1.6;
  letter-spacing: 0.01em;
}
#course h2.ttl::before {
  content: "";
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  height: 20vw;
  display: block;
  margin: 0 auto 5vw;
  border-left: 1px solid;
}
#course .h2box {
  text-align: center;
}
#course .h2box .txtnote {
  margin-top: 5vw;
  font-size: 12px;
  letter-spacing: 0.1em;
}
#course .set1 {
  margin-top: 10vw;
}
#course .set1 .imgbox .img + .img {
  margin-top: 5vw;
}
#course .set1 .menubox {
  margin-top: 10vw;
}
#course .set1 .menubox .btn-style-1 {
  margin-top: 10vw;
}
#course .set2 {
  margin-top: 15vw;
  padding: 1px 1vw 10vw;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid;
  border-top: 0;
}
#course .set2 .ttl {
  margin: -18px -1vw 0;
  font-size: 18px;
  letter-spacing: 0.1em;
  text-align: center;
  white-space: nowrap;
}
#course .set2 .ttl::after {
  content: "";
  width: 100%;
  height: 18px;
  display: block;
  margin-top: 5vw;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 57.4772 11.2146'%3E%3Cg%3E%3Cpath d='M57.0603,1.3023c-.6201-.9873-1.8604-1.4257-2.9863-1.2724-1.6104.2187-2.166,1.3769-2.8164,2.7168-.7569,1.5605-1.8203,5.2226-4.2051,4.5967,2.293.6025,3.4287-2.3819,4.3174-3.92.5029-.8681,1.4013-2.3945,2.373-2.7842,3.5274-1.416,3.6104,3.4776,1.6153,5.125-1.0704.8858-2.4708,1.6153-3.8418,1.877-2.9483.5625-5.6055-.6172-8.3233-1.5625-3.0459-1.0684-6.2617-2.1807-10.9599-1.0537-1.42.3281-2.6397.9951-3.504,1.79-.8642-.7871-2.0761-1.4453-3.4834-1.7705-4.6992-1.1279-7.916-.0156-10.9628,1.0518-2.7178.9472-5.3731,2.1269-8.3204,1.5635-1.3711-.2627-2.7724-.9913-3.8427-1.876C.1228,4.1353.2068-.7592,3.7351.6568c.9707.3907,1.8691,1.916,2.3731,2.7852.8896,1.5371,2.0244,4.5234,4.3183,3.9199-2.3857.626-3.4492-3.0371-4.206-4.5957C5.5701,1.4264,5.0154.2672,3.404.0475,2.2771-.1049,1.0369.3346.4167,1.3209c-1.3427,2.1328.8331,4.4277,2.6446,5.4062,4.8799,2.6397,8.5976.8536,11.4306-.0625,3.1924-1.1142,6.2823-2.5214,10.6993-1.4814,1.3828.3154,2.582.958,3.4345,1.7275-1.2422,1.1963-1.6836,2.6582-.7949,3.6953.251.3272.5.4766.6816.5469.0811.0332.1631.044.21.0401,0,.0009-.0029.0029-.001.0039-.0019.0283.1231.0244.2451-.0244.1797-.0723.4297-.2208.6817-.5479.8916-1.043.4404-2.5146-.8164-3.7139.8535-.7793,2.0615-1.4277,3.4551-1.7461,4.4179-1.041,7.5058.3672,10.6992,1.4805,2.832.917,6.5517,2.7022,11.4306.0645,1.8116-.9786,3.9864-3.2735,2.6436-5.4073ZM29.5349,10.565c-.2363.336-.4824.4854-.6465.5518-.0576.0254-.1054.0361-.1347.0478-.0137-.0214-.0791-.0273-.1641-.0664-.1641-.0664-.4111-.2168-.6475-.5527-.8388-1.0117-.4043-2.3994.7871-3.5381,1.2061,1.1436,1.6495,2.5401.8057,3.5576Z' style='fill: %23191515;'/%3E%3C/g%3E%3C/svg%3E") center/contain no-repeat;
}
#course .set2 .ttl > span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 10px;
     -moz-column-gap: 10px;
          column-gap: 10px;
}
#course .set2 .ttl > span::before, #course .set2 .ttl > span::after {
  content: "";
  -webkit-box-flex: 1;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
  display: block;
  border-top: 1px solid;
}
#course .set2 .gr {
  margin-top: 5vw;
}
#course .set2 .gr dl {
  margin-top: 16px;
  text-align: center;
}
#course .set2 .gr dl dt {
  font-size: 16px;
  line-height: 1.6;
  letter-spacing: 0.01em;
}
#course .set2 .gr dl dt.cormorant-garamond-bold {
  font-size: 20px;
}
#course .set2 .gr dl dd {
  margin: 0 -10px;
  font-size: 13px;
  line-height: 1.6;
  letter-spacing: 0.1em;
}
#course .set3 {
  margin-top: 15vw;
}
#course .set4 {
  margin-top: 5vw;
}
#course .set5 {
  margin-top: 10vw;
}
#course .set5 .img2 {
  margin-top: 5vw;
}
#course .set6 {
  margin-top: 5vw;
}
#course .set7 {
  margin-top: 10vw;
}
#course .set7 .ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 10px;
     -moz-column-gap: 10px;
          column-gap: 10px;
  color: #6e642b;
  font-style: italic;
  font-size: 18px;
  line-height: 1.2;
  letter-spacing: 0.01em;
}
#course .set7 .ttl::after {
  content: "";
  -webkit-box-flex: 0;
      -ms-flex: 0 1 100%;
          flex: 0 1 100%;
  max-width: 30vw;
  display: block;
  border-top: 1px solid;
}
#course .set7 .ttl > span {
  display: block;
  font-style: italic;
  white-space: nowrap;
}
#course .set7 .imgbox {
  margin-top: 10vw;
}
#course .set7 .imgbox .img2 {
  margin-top: 5vw;
}
#course .btn-link {
  margin-top: 10vw;
}
#course .bnr {
  margin-top: 10vw;
}
@media only screen and (min-width: 768px) {
  #course {
    padding: 95px 0 0;
  }
  #course .wrap {
    width: 100%;
    max-width: 1260px;
    margin: 0 auto;
    padding: 0 30px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  #course h2.ttl {
    font-size: 60px;
  }
  #course h2.ttl::before {
    height: 172px;
    margin-bottom: 41px;
  }
  #course .h2box .txtnote {
    margin-top: 22px;
    font-size: 14px;
  }
  #course .set1 {
    margin-top: 75px;
  }
  #course .set1 .imgbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-column-gap: 6px;
       -moz-column-gap: 6px;
            column-gap: 6px;
  }
  #course .set1 .imgbox .img + .img {
    margin-top: 0;
  }
  #course .set1 .menubox {
    margin-top: 103px;
    text-align: center;
  }
  #course .set1 .menubox .menu__ttl {
    margin-top: -8px;
  }
  #course .set1 .menubox .btn-style-1 {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 40px;
  }
  #course .set2 {
    margin: 120px 50px 0;
    padding: 1px 50px 93px;
  }
  #course .set2 .ttl {
    margin: -18px -50px 0;
    font-size: 22px;
  }
  #course .set2 .ttl::after {
    height: 24px;
    margin-top: 16px;
  }
  #course .set2 .ttl > span {
    -webkit-column-gap: 30px;
       -moz-column-gap: 30px;
            column-gap: 30px;
  }
  #course .set2 .gr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-column-gap: 30px;
       -moz-column-gap: 30px;
            column-gap: 30px;
    margin-top: 45px;
  }
  #course .set2 .gr dl {
    margin-top: 9px;
  }
  #course .set2 .gr dl dt {
    font-size: 16px;
    line-height: 36px;
  }
    #course .set2 .gr dl dt.cormorant-garamond-bold {
    font-size: 20px;
    line-height: 36px;
  }
  #course .set2 .gr dl dd {
    margin: 0;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0.05em;
  }
  #course .set2 .gr .txtbox {
    width: 450px;
  }
  #course .set3 {
    margin-top: 106px;
  }
  #course .set4 {
    margin-top: 90px;
  }
  #course .set4 .txtbox {
    margin-top: 72px;
  }
  #course .set5 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-column-gap: 30px;
       -moz-column-gap: 30px;
            column-gap: 30px;
    margin: 84px -110px 0 -14px;
  }
  #course .set5 .img1 {
    margin-top: 52px;
  }
  #course .set5 .img2 {
    margin-top: 0;
  }
  #course .set6 {
    margin-top: 80px;
  }
  #course .set6 .txtbox {
    margin-top: 0;
  }
  #course .set7 {
    margin: 90px 0 0 5px;
  }
  #course .set7 .ttl {
    -webkit-column-gap: 20px;
       -moz-column-gap: 20px;
            column-gap: 20px;
    font-size: 24px;
  }
  #course .set7 .ttl::after {
    max-width: 276px;
  }
  #course .set7 .imgbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-column-gap: 30px;
       -moz-column-gap: 30px;
            column-gap: 30px;
    margin-top: 41px;
  }
  #course .set7 .imgbox .img2 {
    margin-top: 97px;
  }
  #course .btn-link {
    margin-top: 113px;
    font-size: 26px;
    letter-spacing: 0.01em;
  }
  #course .bnr {
    margin-top: 95px;
  }
  #course .bnr a {
    background: #381b19;
  }
}

.remodal-overlay {
  background: url("../img/shared/bg.jpg");
}

.menu_popup {
  width: 100%;
  max-width: 1200px;
  text-align: left;
}
.menu_popup .close {
  margin-bottom: 20px;
  position: sticky;
  top: 0;
  left: 0;
  z-index: 5;
}
.menu_popup .close .remodal-close {
  margin-left: auto;
  position: relative;
  top: 0;
  right: 0;
}
.menu_popup .menu-ttl {
  font-size: 8vw;
  line-height: 1;
  letter-spacing: 0.01em;
  text-align: center;
  position: relative;
}
.menu_popup .menu-ttl:before {
  content: "";
  position: absolute;
  top: -1vw;
  left: 50%;
  width: 1px;
  height: 10vw;
  transform: translateY(-100%);
  background-color: #000;
}
.menu_popup .menu-txt1 {
  margin-top: 5vw;
  font-size: 13px;
  line-height: 1.6;
  letter-spacing: 0.1em;
  text-align: center;
}
.menu_popup .menulist h3 {
  margin: 10vw 0 5vw;
  font-size: 16px;
  line-height: 1.6;
  letter-spacing: 0.01em;
}
.menu_popup .menulist h5 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 10px;
     -moz-column-gap: 10px;
          column-gap: 10px;
  font-size: 14px;
  line-height: 1.6;
  letter-spacing: 0.01em;
}
.menu_popup .menulist h5 ~ h5 {
  margin-top: 10vw;
}
.menu_popup .menulist h5::after {
  content: "";
  -webkit-box-flex: 0;
      -ms-flex: 0 1 100%;
          flex: 0 1 100%;
  display: block;
  border-top: 2px solid;
}
.menu_popup .menulist h5 > span {
  display: block;
  white-space: nowrap;
}
.menu_popup .menulist dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-column-gap: 5px;
     -moz-column-gap: 5px;
          column-gap: 5px;
  padding: 10px 0;
  border-bottom: 1px dotted #b9aaaf;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0;
}
.menu_popup .menulist dl dt {
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  -webkit-box-flex: 1;
      -ms-flex: 1 0 0px;
          flex: 1 0 0;
}
.menu_popup .menulist dl dd:not(.note) {
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  text-align: right;
  white-space: nowrap;
}
.menu_popup .menulist dl .note {
  width: 100%;
  font-size: 12px;
  line-height: 20px;
  letter-spacing: 0;
}
.menu_popup .menubox {
  margin-top: 10vw;
}
.menu_popup .blk {
  padding: 10vw 0;
  background: #fff;
}
.menu_popup .blk .wrap {
  background: none;
}
@media only screen and (min-width: 768px) {
  .menu_popup .close {
    padding: 0 15px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .menu_popup .menu-ttl {
    font-size: 40px;
  }
  .menu_popup .menu-ttl:before {
    top: -10px;
    height: 80px;
  }
  .menu_popup .menu-txt1 {
    margin-top: 20px;
    font-size: 14px;
  }
  .menu_popup .menulist h3 {
    margin: 60px 0 20px;
  }
  .menu_popup .menulist h5 {
    margin-bottom: 10px;
  }
  .menu_popup .menulist h5 ~ h5 {
    margin-top: 30px;
  }
  .menu_popup .menulist dl {
    padding: 10px 0;
  }
  .menu_popup .menubox {
    margin-top: 0;
  }
  .menu_popup .blk {
    padding: 110px 0;
  }
  .menu_popup .blk .wrap {
    padding: 0;
  }
  .menu_popup .blk .col {
    width: 475px;
  }
}